eclipse.preferences.version=1
encoding//APP/ch32v20x_it.c=GBK
encoding//APP/include/ch32v20x_conf.h=GBK
encoding//APP/include/ch32v20x_it.h=GBK
encoding//APP/include/define.h=GBK
encoding//APP/include/led.h=GBK
encoding//APP/include/ota.h=GBK
encoding//APP/include/peripheral.h=GBK
encoding//APP/include/user_flash.h=GBK
encoding//APP/include/user_upgrade.h=GBK
encoding//APP/led.c=GBK
encoding//APP/peripheral.c=GBK
encoding//APP/peripheral_main.c=GBK
encoding//APP/system_ch32v20x.c=GBK
encoding//APP/user_flash.c=GBK
encoding//APP/user_upgrade.c=GBK
encoding//HAL/KEY.c=GBK
encoding//HAL/MCU.c=GBK
encoding//HAL/RTC.c=GBK
encoding//HAL/include/config.h=GBK
encoding//LIB/wchble_rom.h=GBK
encoding//Ld/Link.ld=GBK
encoding//Profile/OTAprofile.c=GBK
encoding//Profile/include/OTAprofile.h=GBK
encoding//Profile/include/gattprofile.h=GBK
encoding//SRC/Debug/debug.c=GBK
encoding//SRC/Debug/debug.h=GBK
encoding//SRC/Peripheral/inc/ch32v20x_iwdg.h=GBK
encoding//SRC/Peripheral/inc/ch32v20x_rcc.h=GBK
encoding//SRC/Peripheral/src/ch32v20x_iwdg.c=GBK
encoding//Startup/startup_ch32v20x_D8W.S=GBK
encoding/<project>=UTF-8
